<body>
This package contains utility classes and in particular: 
<ul>
<li>classes for handling properties in an extended way (see the <a href="http://jade.tilab.com/doc/tutorials/ArgsAndPropsPassing.htm">Tutorial</a>),
<li>the <a href="Logger.html">Logger</a> class for logging capabilities;
<li>the leap subpackage, that is a replacement for the Java collection framework that is not supported by J2ME.
</li>
</ul>
</body>
